## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Thu Feb 27 12:00:27 PKT 2025
GOOGLE_MAPS_API_KEY=AIzaSyCJe9mwFz7ohBwGb-Taa_GJeXU8adST8
encodedKey=QUl6YVN5Qnk3MFB5N0FGV2pmLWw3tdFl1cEJDR25qRjduLUk0
sdk.dir=C\:\\Users\\Muhammad_Akeel_16\\AppData\\Local\\Android\\Sdk
